### Method

# EDataCal DataCalView notify_progress

#### Declaration [src]

    void
    e_data_cal_view_notify_progress (
      EDataCalView* view,
      gint percent,
      const gchar* message
    )

#### Description [src]

Notifies all view listeners of progress messages.

#### Parameters

`percent`

  Type: `gint`

  Percentage completed.

`message`

  Type: `const gchar*`

  Progress message to send to listeners.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.